<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>Jenis Kewajiban</title>
</head>
<body>
<div layout:fragment="setting" class="box-body no-padding">
    <div class="box box-primary">
        <form th:action="@{/setting/jenis_kewajiban/new}" th:object="${jenisKewajiban}" role="form" method="post">
            <input type="hidden" th:field="*{id}">
            <div class="box-header with-border">
                <h3 class="box-title">Jenis Kewajiban</h3>
            </div>
            <div class="box-body">
                <div class="form-group">
                    <label>Kode Jenis Ruang</label>
                    <input th:field="*{kodeJenisKewajiban}" type="text" name="kodeJenisKewajiban" id="kodeJenisKewajiban"
                           class="form-control" placeholder="Kode Jenis Kewajiban ...">
                </div>

                <div class="form-group">
                    <label>Jenis Ruang </label>
                    <input th:field="*{namaJenisKewajiban}" type="text" name="namaJenisKewajiban" id="namaJenisKewajiban"
                           class="form-control" placeholder="Jenis Kewajiban ...">
                </div>

                <div class="box-footer clearfix">
                    <a th:href="@{/setting/jenis_kewajiban}" class="btn btn-default">Cancel</a>
                    <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
                </div>
            </div>
        </form>
    </div>
</div>
</body>
</html>